body,
html {
  margin: 0;
  font-family: "Raleway", sans-serif;
  padding: 0;
}

.main-header {
  width: 100%;
  padding: 20px 0;
  text-align: center;
  background-color: #521751;
  margin-bottom: 36px;
}

.main-header h1 {
  font-size: 2em;
  margin: 0;
  color: white;
}

.main-header h3 {
  font-size: 1.25em;
  margin: 0;
  color: #fa923f;
}

.card {
  border: 1px solid #ccc;
  box-shadow: 1px 1px 1px #ccc;
  width: 80%;
  max-width: 800px;
  margin: auto;
  cursor: pointer;
}

.card__image img {
  max-width: 100%;
}

.card__content,
.card__details {
  padding: 0 5%;
  transition: opacity 0.3s ease-out;
}

.card__details {
  display: none;
  opacity: 0;
} /* Touch gestures*/
#ball
{
	-webkit-transition: all;
	transition: all;
	position:absolute;
	width:100px;
	height:100px;
  border-radius: 30%;
  
    background-image: url("/src/images/biene.gif");
    background-size: 100px;
    background-position: center;
} /*Device Positions*/
.test-element {
  height: 100px;
  background-image: url("/src/images/biene.gif");
    background-size: 100px;
    background-position: center;
  width: 100px;
  z-index: 5;
  position: absolute;
  top: 15px;
  left: 15px;
  color: white;
  text-align: center;
  -ms-touch-action: none;
}

.test-element:nth-child(2) {
  top: 150px;
  left: 150px;
}

.test-element:nth-child(3) {
  top: 50px;
  left: 100px;}